/**
 * 
 */
package com.unis.basic.info.modular.mq.dto;



public enum jkEnum {
	
	
	dw("仓储单位信息",2401,"ODS_UP_DWXXJK"),
	
	kq("库区信息",2402,"ODS_UP_KQXXJK"),
	
	cf("仓房信息",2403,"ODS_UP_CFXXJK"),
	
	aj("厫间信息",2404,"ODS_UP_AJXXJK"),
	
	hw("货位信息",2405,"ODS_UP_HWXXJK"),
	
	yg("油罐信息",2406,"ODS_UP_YGXXJK"),
	
	sb("设备信息",2407,"ODS_UP_SBXXJK"),
	
	yj("药剂信息",2408,"ODS_UP_YJXXJK"),
	
	wj("文件信息",2409,"ODS_UP_WJXXJK"),
	
    kqtcfdwbz("库区图仓房点位标注",2410,"ODS_UP_KQTCFDWBZSJXXJK"),
	
	kqtspjkdwbz("库区图视频监控点位标注信息",2411,"ODS_UP_KQTSPJKSBDWBZSJXXJK"),
	
	ry("人员信息",2412,"ODS_UP_RYXXJK"),
	
	qyxy("企业信用信息",2413,"ODS_UP_QYXYXXJK"),
	
	ht("合同信息",2414,"ODS_UP_HTXXJK"),
	
	kh("客户信息",2425,"ODS_UP_KHXXJK"),
	
	aq("安全管理",2426,"ODS_UP_AQGLXXJK"),
	
	wsd("温湿度检测数据",2427,"ODS_UP_WSDJCXXJK"),
	
	tf("通风作业数据源",2430,"ODS_UP_TFZYXXJK"),
	
	xz("熏蒸",2431,"ODS_UP_XZZYXXJK"),
	
	wgyj("违规预警信息",2434,"ODS_UP_WGYJXXJK"),
	
	zj("质检",2435,"ODS_UP_ZJXXJK"),
	
	cbgm("储备规模",2436,"ODS_UP_CBGMXXJK"),

	cbjh("储备计划",2437,"ODS_UP_CBJHXXJK"),

	lhjh("轮换计划",2438,"ODS_UP_LHJHXXJK"),

	lhjhmx("轮换计划明细",2439,"ODS_UP_LHJHMXXXJK"),


	xmxx("项目信息",2440,"ODS_UP_XMXXJK");




    private String jkName;
    private Integer jkbh;
    private String tableName;
    
    public String getJkName() {
		return jkName;
	}

	public void setJkName(String jkName) {
		this.jkName = jkName;
	}

	public Integer getJkbh() {
		return jkbh;
	}

	public void setJkbh(Integer jkbh) {
		this.jkbh = jkbh;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	private jkEnum(String jkName, Integer jkbh,String tableName) {
        this.jkName = jkName;
        this.jkbh = jkbh;
        this.tableName = tableName;
    }
    
}
